@media screen and (-ms-high-contrast:active), all and (-ms-high-contrast:none) {
img[src*='.svg'] {
    width: 100%;
    height: 100%;
}
}
section.section{
padding:50px 0;
}
section.title_section{
    text-align: center;
    padding: 26px 0 22px 0;
    background-color: #27b8e8;
    min-height: 104px;
}
section.title_section h1{
    color: #fff;
    font-size: 44px;
    line-height: 1.2;
}
section.title_section p{
    color: #fff;
}
section.banner_section{
    width: 100%;
    display: table;
    position: relative;
}
section.banner_section .left-banner,section.banner_section .right-banner{
	width: 50%;
    background-color: #ced4d6;
    display: table-cell;
    text-align: center;
}
section.banner_section .left-banner{
border-right: 3px solid #fff;
}
section.banner_section .right-banner{
border-left: 3px solid #fff;
}
section.banner_section .video_box{
position: relative;
    max-height: 380px;
    overflow: hidden;
}
section.banner_section .video_box img{
	height: auto;
    width: auto;
    display: block;
    margin: auto;
}
.video_play{
    height: 89px;
    width: 89px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    background-image: url(../images/play-btn.png);
    background-repeat: no-repeat;
	margin-left: -45px;
    margin-top: -45px;
}
section.banner_section p{
    font-size: 19px;
    color: #3a3f43;
    margin: 25px;
}
a.btn-orange {
    font-weight: bold;
    color: #fff;
    background-color: #fe9a3f;
    font-size: 20px;
    margin: 20px 0 25px 0;
	padding: 12px 12px;
    border-radius: 10px;
	text-transform: uppercase;
}
.btn-orange:hover, .btn-orange:focus, .btn-orange.focus {
    color: #fff;
}
section.feature_customers_section  h2{
    color: #2cacd7;
    font-size: 44px;
    text-align: center;
}
section.feature_customers_section .container {
   /*  padding-right: 40px; */
}
section.feature_customers_section .container .row {
 margin-left: -40px;
    margin-right: -40px;
	width: auto;
	max-width: none;
}
section.feature_customers_section .container .row .col-sm-4{
	padding-left: 40px;
    padding-right: 40px;
}
section.feature_customers_section .feature_customers a.feature_customer{
text-align: center;
    display: block;
    overflow: hidden;
    position: relative;
    margin: 30px 0;
	height: 245px;
	border: 1px solid #E1E6E9;
}
section.feature_customers_section a.feature_customer span.mask {
    position: absolute;
    opacity: 0;
    overflow: visible;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #29bbec;
}

section.feature_customers_section a.feature_customer span.vcenter {
    position: absolute;
    display: table;
    width: 100%;
    color: white;
    cursor: pointer;
    left: 0;
    top: 0;
    padding: 0px 10px;
    right: 0;
    bottom: 0;
    text-align: center;
    margin: auto;
    opacity: 0;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
}
section.feature_customers_section a.feature_customer span.icon {
    position: absolute;
	height: 37px;
    width: 37px;
	bottom: 6px;
    right: 6px;
	background-image: url(../images/view_icon.png);
	background-position: -37px 0;
    background-repeat: no-repeat;
}
section.feature_customers_section a.feature_customer:hover span.mask {
    opacity: 1;
}
section.feature_customers_section a.feature_customer:hover span.vcenter {
    opacity: 1;
}
section.feature_customers_section a.feature_customer:hover span.icon {
    background-image: url(../images/view_icon.png);
	background-position: 0 0;
}
section.feature_customers_section a.feature_customer img {
    width: auto;
    max-width: 100%;
    max-height: 100%;
    height: auto;
    margin: auto;
	    position: absolute;
    cursor: pointer;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
section.quotes_section {
    background-color: #5f6a6e;
}
section.quotes_section .quotes_icon{
    background-image: url(../images/quotes_icon.png);
    width: 83px;
    height: 83px;
    margin-bottom: 30px;
    background-size: 100%;
}
section.quotes_section p{
	font-size: 30px;
    color: #ffffff;
    text-align: center;
    margin: 0px 50px 30px;
	line-height: 1.3;
}
section.quotes_section span{
	text-align: center;
    margin: 0 auto;
    display: block;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    line-height: normal;
    margin-bottom: 30px;
}
section.quotes_section span strong{
   letter-spacing: 3px;
    display: block;
    font-size: 20px;
	font-weight: 100;
}
section.quotes_section .quotes_slider ul li {
	display:none;
}
section.quotes_section .flex-control-nav {
    width: 97%;
    position: absolute;
    bottom: -25px;
    text-align: center;
}
section.quotes_section .flex-control-paging li a {
    width: 8px;
    height: 8px;
    background: #929da1;
}
section.quotes_section .flex-control-paging li a.flex-active {
    background: #20cb70;
}
section.quotes_section .flex-control-paging li a:hover {
    background: rgba(32, 203, 112, 0.5);
}
section.docker_story_section.blue{
/*padding-bottom:80px;*/
}
section.docker_story_section.blue{
background-color:#0dabd8;
}
section.docker_story_section.green{
background-color:#88d835;
}
section.docker_story_section h2{
    text-align: center;
    color: #fff;
    font-size: 52px;
	padding: 0;
    margin: 0;
}
section.docker_story_section h2 a{
    color: #fff;
}
section.docker_story_section h2 a:hover, section.docker_story_section h2 a:focus, section.docker_story_section h2 a:active, section.docker_story_section h2 a:visited{
    text-decoration: none;
}
section.docker_story_section h2 i{
padding: 0px 28px;
    background-image: url(../images/white_arrow.png);
    background-repeat: no-repeat;
    background-position: right 10px top 5px;
    background-size: 50%;
}
section.banner_section.inside_page{
    min-height: 300px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
	padding: 30px 0;
}
section.banner_section.inside_page img{
    max-width: 30%;
    width: auto;
    max-height: 180px;
	margin: 0 0 1.25rem;
}
section.banner_section.inside_page p{
	width: 50%;
	margin: 0 0 1.25rem;
}

section.CTA_section{
/* height: 210px; */
position: relative;
}
section.CTA_section .container{
padding: 0;
}
section.CTA_section .CTA_item{
/* height: 210px; */
z-index: 2;
 /*   padding-bottom: 35px; */
}
.darkblue{
background-color: #144a68;
}
.lightgreen{
background-color: #88d835;
}
.lightblue{
background-color: #2cacd7;
}
section.CTA_section .CTA_item a{
    font-size: 29px;
    color: #fff;
    text-align: center;
    margin: 40px 17%;
    display: block;
	text-transform: capitalize;
}
section.CTA_section>.background{
position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
	z-index: 1;
	display: table;
}
section.CTA_section>.background>.darkblue, section.CTA_section>.background>.lightgreen, section.CTA_section>.background>.lightblue{
    width: 50%;
    height: 100%;
	display: table-cell;
}
.main-footer{
    z-index: 9;
}
section.shopify_section h2{
	font-size: 29px;
    font-weight: bold;
    color: #2cacd7;
}
section.shopify_section p,section.shopify_section ul{
    color: #243137;
}
@media (max-width:1199px){
section.feature_customers_section .container .row {
    margin-left: -20px;
    margin-right: -20px;
}
section.feature_customers_section .container .row .col-sm-4 {
    padding-left: 20px;
    padding-right: 20px;
}
section.feature_customers_section .feature_customers a.feature_customer {
    margin: 20px 0;
}
}
@media (max-width:480px) {.col-xxs-1,.col-xxs-10,.col-xxs-11,.col-xxs-12,.col-xxs-2,.col-xxs-3,.col-xxs-4,.col-xxs-5,.col-xxs-6,.col-xxs-7,.col-xxs-8,.col-xxs-9{float:left;position:relative;min-height:1px;padding-right:15px;padding-left:15px}.col-xxs-12{width:100%}.col-xxs-11{width:91.66666667%}.col-xxs-10{width:83.33333333%}.col-xxs-9{width:75%}.col-xxs-8{width:66.66666667%}.col-xxs-7{width:58.33333333%}.col-xxs-6{width:50%}.col-xxs-5{width:41.66666667%}.col-xxs-4{width:33.33333333%}.col-xxs-3{width:25%}.col-xxs-2{width:16.66666667%}.col-xxs-1{width:8.33333333%}.col-xxs-pull-12{right:100%}.col-xxs-pull-11{right:91.66666667%}.col-xxs-pull-10{right:83.33333333%}.col-xxs-pull-9{right:75%}.col-xxs-pull-8{right:66.66666667%}.col-xxs-pull-7{right:58.33333333%}.col-xxs-pull-6{right:50%}.col-xxs-pull-5{right:41.66666667%}.col-xxs-pull-4{right:33.33333333%}.col-xxs-pull-3{right:25%}.col-xxs-pull-2{right:16.66666667%}.col-xxs-pull-1{right:8.33333333%}.col-xxs-pull-0{right:auto}.col-xxs-push-12{left:100%}.col-xxs-push-11{left:91.66666667%}.col-xxs-push-10{left:83.33333333%}.col-xxs-push-9{left:75%}.col-xxs-push-8{left:66.66666667%}.col-xxs-push-7{left:58.33333333%}.col-xxs-push-6{left:50%}.col-xxs-push-5{left:41.66666667%}.col-xxs-push-4{left:33.33333333%}.col-xxs-push-3{left:25%}.col-xxs-push-2{left:16.66666667%}.col-xxs-push-1{left:8.33333333%}.col-xxs-push-0{left:auto}.col-xxs-offset-12{margin-left:100%}.col-xxs-offset-11{margin-left:91.66666667%}.col-xxs-offset-10{margin-left:83.33333333%}.col-xxs-offset-9{margin-left:75%}.col-xxs-offset-8{margin-left:66.66666667%}.col-xxs-offset-7{margin-left:58.33333333%}.col-xxs-offset-6{margin-left:50%}.col-xxs-offset-5{margin-left:41.66666667%}.col-xxs-offset-4{margin-left:33.33333333%}.col-xxs-offset-3{margin-left:25%}.col-xxs-offset-2{margin-left:16.66666667%}.col-xxs-offset-1{margin-left:8.33333333%}.col-xxs-offset-0{margin-left:0}
}
.mfp-iframe-scaler button:hover, .mfp-iframe-scaler button:focus, .mfp-iframe-scaler .button:hover, .mfp-iframe-scaler .button:focus {
    background-color: inherit;
}
@media (max-width:767px) {
section.quotes_section p {
    margin: 0px 10px 35px;
}
footer.main-footer {padding: 3rem 0.5rem 2rem 0.5rem;/*footer responsive*/}
section.banner_section.inside_page {background-position: right -279px bottom 0px;}
.video_play {
    height: 50px;
    width: 50px;
    background-size: cover;
    margin-left: -26px;
    margin-top: -26px;
}

}
@media (max-width:480px) {
section.banner_section {
display: block;
}
section.banner_section .left-banner, section.banner_section .right-banner {
    width: 100%;
display: block;
}
section.banner_section .right-banner {
border: 0;
}
section.banner_section .left-banner {
border: 0;
}

}
section.content.section {
    padding: 50px 0 90px 0;
}

/*========== END Customers ==========*/
/*========== Resources ==========*/
section.nav_section {
    text-align: center;
    padding: 26px 0 0 0;
    background-color: #27b8e8;
	    height: 70px;
}
section.nav_section ul {
    padding: 0;
    list-style: none;
	margin: 0;
}
section.nav_section ul li {
    display: inline-block;
	margin: 0 5px;
}
section.nav_section ul li a{
    font-size: 0.9375rem;
    font-weight: 100;
    color: #fff;
    padding: 20px;
    background: #1088b1;
    border-radius: 5px 5px 0 0;
	    transition: all 0.3s ease;
}
section.nav_section ul li a:hover{
	background: #084053;
	text-decoration: none;
}
section.feature_resources_section{
    padding: 30px 0 100px 0;
}
section.feature_resources_section  h2{
    color: #2cacd7;
    font-size: 44px;
}
.resources_left_sidebar ul {
padding: 0;
list-style: none;
margin-top: 10px;
}
.resources_left_sidebar ul li {
    margin: 6px 0;
}
.resources_left_sidebar ul li a{
    padding: 6px 10px;
    font-size: 16px;
	color: #2cacd7;
	display: block;
}
.resources_left_sidebar ul li a.active{
	text-decoration: none;
    background-color: #f1f1f1;
	color: #2687ae;
}
.resources_left_sidebar ul li a:hover{
text-decoration: none;
color: #2687ae;
}
.resources_left_sidebar ul li:hover{
text-decoration: none;
background-color: #f1f1f1;
}
.resources_page_banner a {
    float: right;
    color: #fff;
    background-color: #2cacd7;
    padding: 12px 44px 12px 13px;
    border-radius: 5px;
	    background-image: url(../images/arrow-btn.png);
    background-repeat: no-repeat;
	    background-size: 23px;
    background-position: right 10px top 12px;
}
.resources_page_banner p span {
    display: block;
    max-width: 100%;
	font-size: 14px;
}
.resources_page_banner p {
color: #243137;
}
.resources_page_banner {
    background-color: #f4f9fa;
    border: 1px solid #d7e9f0;
    padding: 20px 22px 0px 16px;
}
.resources_page_banner h3 {
    margin-bottom: 15px;
}
.resources_link {
    margin: 40px 0 0 0;
}
.resources_link a {
    font-size: 18px;
    font-weight: normal;
    line-height: 23px;
    display: block;
    margin-bottom: 10px;
    color: #243137;
}
.resources_link span {
    color: #243137;
    font-size: 14px;
	    margin-top: 10px;
    display: block;
}
a.resources_play {
    height: 55px;
    width: 55px;
    background-image: url(../images/resources-play-btn.png);
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -27px 0 0 -27px;
	z-index: 999;
}
.resources_video {
    position: relative;
}
.resources_right_sidebar {
    display: block;
    padding: 15px 20px 20px 5px;
    background-color: #38b8e8;
    border-radius: 5px;
	overflow: hidden;
}
.resources_right_sidebar a {
    padding: 15px 10px;
    display: block;
    color: #fff;
    font-size: 16px;
}
.resources_right_sidebar a img {
    float: right;
    margin: 10px -10px 0 0;
}

@media (max-width:767px) {
.resources_link {
     text-align: center;
}
.resources_link img {
width: 100%;
}
.resources_right_sidebar {
    margin-top: 40px;
}
}


@media (max-width:480px) {
.resources_page_banner a {
    clear: both;
    float: none;
    margin: 0 auto 7px;
    display: block;
    max-width: 215px;
}
section.feature_resources_section h2 {
font-size: 34px;
}

.resources_link img {
width: 90%;
margin: 0 auto;
}
}
.page-taxonomy-term-4949 .region-content .item-list, .page-taxonomy-term-4950 .region-content .item-list, .page-taxonomy-term-4951 .region-content .item-list, .page-taxonomy-term-4952 .region-content .item-list, .page-taxonomy-term-4953 .region-content .item-list, .page-taxonomy-term-4954 .region-content .item-list{
	display: none;
}
.resources_left_sidebar ul {
    margin: 0;
    margin-top: 10px;
}
.resources_left_sidebar ul li a{
    padding: 6px 0 6px 10px;
}
@media (min-width: 991px) and (max-width: 1199px) {
.resources_left_sidebar ul li a{
    font-size: 14px;
}
}
/*========== Resources ==========*/
/*========== Career ==========*/

.career_section h2{
    font-size: 30px;
    color: #555555;
	text-transform: capitalize;
}
.career_section .career_video{
	margin: 0 50px;
	margin-bottom: 50px; 
}
.career_section .career_customers{
}
.career_section .career_customers ul{
	padding: 0;
    list-style: none;
    margin: 0;	
}
.career_section .career_customers ul li{
    width: 23%;
    display: inline-table;
    margin: auto;
    padding: 0;
    margin-left: 1%;
    margin-bottom: 10px;
}
.career_section .career_customers p{
    color: #999999;
    font-style: italic;
    text-align: center;
	margin: 0;
}
.career-image{
	background-image: url(../images/career_image.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    display: block;
    margin: auto;
    height: 350px;
    text-align: center;
}
.career_section ul{}
.career_section ul li{
    margin: 20px 0;
    line-height: 1.4;
}
.career-mask{
	background-image: url(../images/career_mask.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
    display: block;
    margin: auto;
    height: 150px;
}
section.job_openings_section{
	padding: 30px 0 100px 0;
}
.job_openings_section h2{
    font-size: 30px;
    color: #555555;
    margin-bottom: 40px;
    text-align: center;
    text-transform: capitalize;
}
.job_openings_section .row{
    margin-left: -40px;
    margin-right: -40px;
	width: auto;
}
.job_openings_section .row .col-md-6{
	padding-left: 40px;
    padding-right: 40px;
	margin-bottom: 40px;
}
.job_openings_section a{
    display: block;
    border: 1px solid #979797;
    border-radius: 6px;
}
.job_openings_section a:hover{
    text-decoration: none;
	border: 1px solid #22b8eb;
}
.job_openings_section a i{
font-size: 40px;
    margin: 20px;
    float: left;
    color: #999999;
}
.job_openings_section a i.fa.fa-angle-double-right{
    float: right;
	display:none;
	margin-left: 0;
}
.job_openings_section a:hover i.fa.fa-angle-double-right{
	display:block;
}
.job_openings_section a h3{
	display: block;
    font-size: 20px;
    color: #555555;
    margin: 20px 0px 0 0;
    line-height: 28px;
	padding-right: 48px;
}
.job_openings_section a:hover h3{
    color: #22b8eb;
}
.job_openings_section a span{
    color: #999999;
    font-size: 14px;
    margin: 0 0 20px 0;
    display: block;
}
@media (max-width:1199px) {
}
@media (max-width:991px) {
.career_section .career_video {
    margin: 0;
    margin-bottom: 50px;
}
.career-mask{
	background-image: url(../images/career_mask2.png);
}
}
.jobs_section .breadcrumb {
    background-color: transparent;
	margin: 0;
	padding-left: 0;
}
.jobs_section .breadcrumb>li {
font-size: 14px;
}
.jobs_section .breadcrumb>li.active {
    color: #555555;
    background: transparent;
}
.jobs_section .breadcrumb>li a {
    color: #555555;
}
.jobs_section .breadcrumb>li+li:before {
    content: "\003e";
}
.jobs_section .jobs {
    margin: 0;
    list-style: none;
	padding: 30px 0 100px 0;
}
.jobs_section .jobs li {
    margin-bottom: 30px;
}
.jobs_section .jobs li a {
    font-size: 20px;
    color: #22b8eb;
    text-decoration: underline;
}
.jobs_section .jobs li span {
    display: block;
    font-size: 16px;
    color: #999999;
    line-height: 18px;
}
/*========== Career ==========*/

/*========== Footer ==========*/
body {
    padding-bottom: 0 !important;
}
.cta-illustration {
	background-position: bottom;
}
.main-footer {
    position: relative;
}
.hero::after, .callout::after{
    background-position: bottom;
	height: 17px;
}
.main-footer::before{
	height: 17px;
	top: -17px;
    background-position: bottom;
}
@media (min-width: 2550px){
body.front .cta-illustration {
    padding: 4.6875rem 0 32.125rem 0;
}
}
@media (min-width: 3300px){
body.front .cta-illustration {
    padding: 4.6875rem 0 38.125rem 0;
}
}
.row.collapse{
	display:block;
}
/*========== Footer ==========*/
/*========== Pricing ==========*/
section.plans_section {
	background-color: #F1F7FD;
}
section.plans_section .plans_tabs {
	text-align: center;
	margin-bottom: 50px;
}
section.plans_section .plans_tabs ul {
    list-style: none;
    display: inline-block;
    padding: 0;
    margin: 0;
} 
section.plans_section .plans_tabs ul li {
	float: left;
    color: #22B8EB;
    border: 1px solid #22B8EB;
	background-color: #FFF;
}
section.plans_section .plans_tabs ul li:first-child {
border-radius: 6px 0 0 6px;
}
section.plans_section .plans_tabs ul li:last-child {
border-radius: 0 6px 6px 0;
}
section.plans_section .plans_tabs ul li +li {
    border-left: none;
}
section.plans_section .plans_tabs ul li a{
	color: #22B8EB;
	padding: 10px 50px;
	display: block;
	text-decoration:none;
}
section.plans_section .plans_tabs ul li.current{
	background-color: #1080A7;
}
section.plans_section .plans_tabs ul li.current a{
	color: #fff;
	text-decoration:none;
}

section.plans_section .row.plans{
	margin-left: -20px;
    margin-right: -20px;
	text-align: center;
}
section.plans_section .row.plans .col-md-4{
	padding-left: 20px;
    padding-right: 20px;
}
section.plans_section .plans .server_plan_box {
	background-color: #fff;
    border: 1px solid #C4CDDA;
    border-radius: 6px;
    text-align: center;
    padding: 30px;
	height: 100%;
}
section.plans_section .plans .server_plan_box .plan_name {
    min-height: 110px;
    padding: 0 10px;
    line-height: normal;
}
section.plans_section .plans .server_plan_box h3 {
	font-size: 27px;
    color: #147698;
}
section.plans_section .plans .server_plan_box p  {
    font-size: 14px;
    color: #070B10;
    line-height: 20px;
    margin-bottom: 0;
    padding-bottom: 1.25rem;
}
section.plans_section .plans .cloud_plan_box2 p  {
    font-size: 14px;
	color: #070B10; /* #232C37; */
    line-height: 16px;
}
section.plans_section .plans .cloud_plan_box2 p#RepoPricing {
    min-height: 23px;
    display: block;
}
section.plans_section .plans .server_plan_box p span, section.plans_section .plans .cloud_plan_box2 p span {
	font-size: 38px;
}
section.plans_section .plans .server_plan_box p span.dollar, section.plans_section .plans .cloud_plan_box2 p span.dollar  {
	font-size: 27px;
    position: relative;
    top: -12px;
    left: -2px;
}
section.plans_section .plans .server_plan_box .plan_buttons .orange-btn, section.plans_section .plans .cloud_plan_box2 .plan_buttons .orange-btn {
background-color: #fe9a3f;
}
section.plans_section .plans .server_plan_box .plan_buttons .orange-btn:hover,section.plans_section .plans .server_plan_box .plan_buttons .orange-btn:focus, section.plans_section .plans .cloud_plan_box2 .plan_buttons .orange-btn:hover,section.plans_section .plans .cloud_plan_box2 .plan_buttons .orange-btn:focus {
background-color: #F17B00;
}
section.plans_section .plans .server_plan_box .plan_buttons .button, section.plans_section .plans .cloud_plan_box2 .plan_buttons .button{
	width: 45%;
    margin: 0 2%;
    padding: 15px 0;	
}
section.plans_section .plans .server_plan_box .plan_buttons .button.full-width, section.plans_section .plans .cloud_plan_box2 .plan_buttons .button.full-width{
	width: 98%;
    margin: 0;	
}
section.plans_section .plans .server_plan_box ul, section.plans_section .plans .cloud_plan_box2 ul{
	list-style: none;
    padding: 20px 0;
    margin: 0;
    margin-top: 20px;	
}
section.plans_section .plans .server_plan_box ul {
	padding: 20px 10px;
}
section.plans_section .plans .server_plan_box ul li, section.plans_section .plans .cloud_plan_box2 ul li{
	color: #546473;
    line-height: 20px;
    margin-bottom: 20px;
	font-size: 14px;
}
section.plans_section .plan_tab_content { display:none; }
section.plans_section .plan_tab_content.current { display:block; }
section.our_customers_section{
	text-align: center;
    border-bottom: 2px solid #C4CDDA;
}
section.our_customers_section ul{
	list-style: none;
    margin: 0;
    padding: 0;
    display: table;
    width: 100%;
	margin-top: 50px;
}
section.our_customers_section ul li{
display: table-cell;
    width: 20%; 
}
section.our_customers_section ul li img{
    display: block;
    text-align: center;
    margin: 0 auto;
    height: 80px;
}
section.faqs_section{
	text-align: center;
	padding-bottom:10px;
}
section.faqs_section:last-of-type{
	margin-bottom:0px;
}
section.faqs_section .faq {
	text-align: left;
    padding: 20px 0;
    margin: 0 20px;
    border-bottom: 1px solid #C4CDDA;
}

section.faqs_section .faq .clickme {
    position: absolute;
    right: 40px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 20px;
    color: #C4CDDA;
}
section.faqs_section .faq .clickme:before {
    content: "\f067";
}
section.faqs_section .faq.active .clickme:before {
    content: "\f068";
}
section.faqs_section .faq.active .clickme {
    background-position: -16px 0px;
}
section.faqs_section .faq h3{
    color: #232C37;
    font-size: 14px;
    font-weight: bold;
	margin: 0;
	margin-right: 50px;
}	

section.faqs_section .faq .faq-title {
cursor: pointer;
}
section.faqs_section .faq .faq-title:hover ,
section.faqs_section .faq .faq-title:hover h3,
section.faqs_section .faq .faq-title:hover .clickme {
color: #137597;
}
section.faqs_section .faq .faq-body {
	display:none;
	padding: 20px 40px 0px 0;
}
section.faqs_section .faq .faq-body p {
margin-bottom:0px;
}
section.plans_section .cloud_plan_boxs{
	background-color: #fff;
    border: 1px solid #C4CDDA;
    border-radius: 6px;
    height: 100%;
    float: none;
    display: inline-block;
	padding:0px;
}
.cloud_plan_box1, .cloud_plan_box2{
	padding: 30px;
}
section.plans_section .cloud_plan_boxs .cloud_plan_box1 h4 {
	color:#000000;
	font-size:18px;
	font-weight:bold;
	margin-bottom: 35px;
}
section.plans_section .cloud_plan_boxs .cloud_plan_box1{}
section.plans_section .cloud_plan_boxs .cloud_plan_box2{
    border-left: 1px solid #C4CDDA;
    text-align: center;
    padding: 40px 30px;
}
.ui-widget {
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
}
#RepoSlider.ui-state-disabled {
    opacity: 1;
}
.RepoSliderContainer {
    background-color: #C4CDDA;
    border-radius: 10px;
    border-color: #C4CDDA;
    max-width: 500px;
    padding-left: 6px;
    padding-right: 6px;
    margin-bottom: 85px;
}
#RepoSlider {
    background: #fff;
}
#RepoSlider.ui-slider-horizontal.ui-slider-pips {
    background-color: #C4CDDA;
    border-radius: 10px;
    border-color: #C4CDDA;
    max-width: 500px;
}
#RepoSlider .ui-state-active, #RepoSlider.ui-widget-content .ui-state-active,
#RepoSlider .ui-state-default, #RepoSlider.ui-widget-content .ui-state-default {
    border: 0px !important;
    outline: none !important;
    background-position: top center;
    background-size: 95%;
    background-image: url("../images/sliderhandle-wshadow.png");
    background-repeat: no-repeat;
    background-color: transparent;
    width: 32px;
    height: 37px;
    top: -12px;
    margin-left: -16px;
}

#RepoSlider .ui-state-default, #RepoSlider.ui-widget-content .ui-state-default {
    cursor: move; /* fallback if grab cursor is unsupported */
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
#RepoSlider.ui-slider-horizontal.ui-slider-pips:active,
#RepoSlider .ui-state-active, #RepoSlider.ui-widget-content .ui-state-active {
    cursor: grabbing;
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}

#RepoSlider.ui-slider-pips .ui-slider-pip {
    top: 24px;
    color: #7A8491;
    font-weight: normal;
    font-size: 10px;
}
#RepoSlider.ui-slider-pips .ui-slider-pip-selected .ui-slider-line,
#RepoSlider.ui-slider-pips .ui-slider-line {
    height: 7px;
    width: 2px;
    margin-left: -1px;
    background: #7A8491;
}

#RepoSlider.ui-slider-pips .ui-slider-label {
    top: 8px;
	color: inherit;
}


#RepoSlider.ui-slider-pips [class*=ui-slider-pip-selected] {
	color: #232C37;
	font-weight: normal;
    font-size: 27px;
}
#RepoSlider.ui-slider-pips .ui-slider-pip-selected .ui-slider-label {
	color: #232C37;
}
#RepoSlider.ui-slider-pips:not(.ui-slider-disabled) .ui-slider-pip:hover .ui-slider-label {
	font-weight: normal;
}


.support-checkboxs .checkbox {
    overflow: hidden;
    margin-bottom: 20px;
}
.support-checkboxs .checkbox label {
    padding-left: 35px;
    font-size: 14px;
    color: #22B8EB;
}
.support-checkboxs input[type="checkbox"]{
    width: 0px;
    height: 0px;
    margin: 0px;
    -webkit-appearance: none;
}
.support-checkboxs input[type="checkbox"] + i {
    display: inline-block;
    width: 25px;
    height: 25px;
    left: 0;
    top: 2px;
    position: absolute;
    border: 2px solid #C4CDDA;
    border-radius: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #FFF;
	font-size: 16px;
    padding: 2px;
}
.support-checkboxs input[type="checkbox"]:checked + i:before {
    content: "\f00c";
}
.support-checkboxs input[type="checkbox"]:checked + i {
	background-color:#22B8EB;
}
.cloud_plan_box1 .info-text {
    color: #232C37;
    margin-top: 145px;
	font-size: 14px;
}
.cloud_plan_box1 .info-text a {
	color:#22B8EB;
}
.cloud_plan_box1 .has-tip {
	color: #C4CDDA;
    margin-left: 5px;
    border-bottom: none;
}
.tooltip {
    opacity: 1;
}
.path-pricing .title_section.hero_section {
    padding: 26px 0 22px 0;
}
.path-pricing .region.region-hero-sub .nav-sub,
.region.region-hero-sub .nav-sub .pricing-menu-item {
	display:none;
}
.path-enterprise  .region.region-hero-sub .nav-sub{
	display:none;
}
@media (max-width: 940px){
section.plans_section .plans .server_plan_box .plan_buttons .button, section.plans_section .plans .cloud_plan_box2 .plan_buttons .button {
    width: 46%;
    margin: 0 1%;
}
section.plans_section .plans .server_plan_box {
    padding: 30px 10px;
}	
}
@media (max-width: 767px){
section.plans_section .plans .server_plan_box{
	margin-bottom: 20px;
}
section.plans_section .plans .server_plan_box .plan_buttons .button, section.plans_section .plans .cloud_plan_box2 .plan_buttons .button {
    width: 42%;
    margin: 0 2%;
}
section.plans_section .cloud_plan_boxs .cloud_plan_box2 {
    border-left: none;
}
.cloud_plan_box1 .info-text {
    margin-top: 25px;
}
}
@media (max-width: 600px){
section.our_customers_section ul {
    display: block;
}
section.our_customers_section ul li {
    width: 50%;
    float: left;
    display: block;
    margin-bottom: 21px;
}
}
@media (max-width: 320px){
section.our_customers_section ul li {
    width: 100%;
}
}
/*========== End Pricing ==========*/
/*========== Product ==========*/
.backproduct_link{
	background-image: url(../images/backproduct_icon.png);
    background-repeat: no-repeat;
    background-position: left center;
    color: #05b7ed;
    padding-left: 20px;
}
.backproduct_link:focus, .backproduct_link:hover , .backproduct_link:active{
    color: #05b7ed;

}
.region.region-sidebar .heading_product{
	background-color: #fff;
    color: #000;
	cursor: context-menu;
	font-weight:bold;
}
.region.region-sidebar .heading_product a{
	color: #000;
    transition: none;
    margin: 0;
    padding: 0;
    text-decoration: none;
	cursor: context-menu;
}
.region.region-sidebar .side-nav li.heading_product a:not(.button):hover,.region.region-sidebar .side-nav li.heading_product a:not(.button):active,.region.region-sidebar .side-nav li.heading_product a:not(.button):focus{
	background: rgba(241, 241, 241, 0);
	padding: 0;
    color: #000;
	cursor: context-menu;
}
.node-type-product .page-content article img {
    margin-bottom: 20px;
	max-width: 100%;
    height: auto !important;
}
.terminal .terminal-data{
	word-wrap: break-word;
}
.node-type-product .page-content .row .columns .columns   + hr {
    float: left;
    width: 100%;
}
.node-type-product .page-content .row .columns hr.noborder {
	margin: 20px;
    background-color: rgba(221, 221, 221, 0);
}
.node-type-product .row.cta_section {
    overflow: hidden;
    float: left;
    width: 100%;
}
.cta_section .orange_bottom_link{
	text-align:center;
}
@media (max-width: 1150px){
.node-type-product article iframe{
	width: 100%;
	height: 300px;
}
}
@media (min-width: 767px) and (max-width: 1150px){
.node-type-product ul.product-features li iframe{
	width: 100%;
}
.node-type-product .page-content article img {
	width: 100% !important;
}
}
@media (max-width: 767px){
.node-type-product ul.product-features li {
    width: 100%;
}
}
@media (max-width: 480px){
.node-type-product ul.product-features li iframe{
	width: 100%;
}
}
.cta_section .medium-12 {
    padding: 0 15px;
}
.cta_section .medium-6 {
    width: 50%;
    float: left;
    padding: 0 15px;
}
@media only screen and (max-width: 40.0625em){
.cta_section .medium-6 {	
    width: 100%;
	float:none;
}
}

.cta_section .medium-6 .button, .cta_section .medium-12 .button {
	width: 100%;
	border: 2px solid #22b8eb;
}
.cta_section .medium-6 .button.white-btn, .cta_section .medium-12 .button.white-btn  {
	width: 100%;
	background-color: #fff;
    color: #22b8eb;
}
.cta_section .medium-6 .button.white-btn:hover, .cta_section .medium-6 .button.white-btn:focus {
    background-color: rgba(245, 252, 255, 0.59);
}
/*========== Product ==========*/
/*========== IBM Page ==========*/
section.ibm_description_section  {
	padding-bottom: 0;
} 
section.ibm_description_section  .row {
	margin-left: -15px;
    margin-right: -15px;
    width: auto;
}
section.ibm_description_section .row + .row{
    margin-top: 25px;
}
section.ibm_description_section img{
	margin-bottom: 20px;
}
section.ibm_description_section  h2{
	font-size: 50px;
    color: #2cacd7;
    margin-bottom: 30px;
}
section.ibm_description_section  p{
	font-size: 16px;
    color: #7a8491;
    margin-bottom: 30px;
}
section.ibm_description_section .button.full-width{
	width: 100%;
	margin-top: 10px;
}
section.ibm_description_section p a{
	color: #27b7e8;
}
section.ibm_description_section p a:hover, section.ibm_subscription_section p a:focus{
    color: #27b7e8;
}
section.ibm_description_section ul li{
	padding-left: 20px;
}
section.ibm_description_section ul li + li{
	margin-top: 20px;
}
section.ibm_description_section ul li span{
	color:#27b7e8;
}

section.ibm_subscription_section {
	 padding-top: 0;
} 
section.ibm_subscription_section .row {
	margin-left: -15px;
    margin-right: -15px;
    width: auto;
}
section.ibm_subscription_section .row + .row{
	margin-top: 50px;
}
section.ibm_subscription_section h2{
	font-size: 29px;
    color: #2cacd7;
    margin-bottom: 30px;
}
section.ibm_subscription_section p{
    color: #3f5166;
}
section.ibm_subscription_section ul{
    color: #3f5166;
}
section.ibm_subscription_section ul li{
	padding-left: 20px;
}
section.ibm_subscription_section .button.full-width{
	width: 100%;
	margin-top: 10px;
}
section.ibm_subscription_section p a{
	color: #27b7e8;
}
section.ibm_subscription_section p a:hover, section.ibm_subscription_section p a:focus{
    color: #27b7e8;
}
.video_iframe{
}
.video_iframe iframe{
max-width: 100%;
}
section.ibm_customers_section{
}
section.ibm_customers_section h2{
	font-size: 29px;
    color: #2cacd7;
    margin-bottom: 30px;
}
section.ibm_customers_section ul{
	list-style: none;
    margin: 0;
    padding: 0;
    display: table;
    width: 100%;
	margin-top: 50px;
}
section.ibm_customers_section ul li{
display: table-cell;
    width: 25%; 
}
section.ibm_customers_section ul li img{
    display: block;
    text-align: center;
    margin: 0 auto;
    height: 90px;
}
section.ibm_solution_overview_section {
	 padding-top: 10px;
}
section.ibm_solution_overview_section h2{
	font-size: 29px;
    color: #2cacd7;
    margin-bottom: 30px;
}
section.ibm_solution_overview_section .ibm_solutions{
	margin-left: -15px;
    margin-right: -15px;
    width: auto;
}
section.ibm_solution_overview_section .ibm_solution .title {
    text-align: center;
    background-color: #27b7e8;
    padding: 20px 38px;
}
section.ibm_solution_overview_section .ibm_solution .title h3{
	color: #fff;
}
section.ibm_solution_overview_section .ibm_solution .body {
    background-color: #ebebeb;
    padding-bottom: 50px;
	margin-top: 4px;
}
section.ibm_solution_overview_section .ibm_solution .body h4 {
    color: #2cacd7;
    text-align: center;
    font-size: 25px;
    border-bottom: 1px solid #fff;
    margin: 0 32px;
    padding: 15px 0;
}
section.ibm_solution_overview_section .ibm_solution .body ul {
    margin-left: 44px;
    margin-right: 25px;
    margin-top: 15px;
    display: block;
}
section.ibm_solution_overview_section .ibm_solution .body ul li {
    color: #7a8491;
    font-size: 16px;
    padding-left: 12px;
}
section.ibm_video_section{
	 padding-top: 10px;
}
section.ibm_video_section h2{
	font-size: 29px;
    color: #2cacd7;
    margin-bottom: 30px;
}
section.ibm_video_section .ibm_videos{
	list-style: none;
    clear: both;
    overflow: overlay;
    padding: 0;
    margin: 0;
	margin-bottom: 25px;
	margin-right: -50px;
}
section.ibm_video_section .ibm_videos li{
	float: left;
    margin-right: 50px;
    margin-bottom: 20px;
    width: 280px;
}
section.ibm_video_section .ibm_videos li a:hover, section.ibm_video_section .ibm_videos li a:focus{
    color: inherit;
    text-decoration: none;
}
section.ibm_video_section .ibm_videos li img{
}
section.ibm_video_section .ibm_videos li span{
	font-size: 16px;
    color: #7a8491;
    line-height: 20px;
    padding: 8px 0;
	display: block;
}
.ibm_additional_resources{
	margin-left: -15px;
    margin-right: -15px;
	width:auto;
}
.ibm_additional_resources ul{
	list-style: none;
    padding: 0;
    margin: 0;
}
.ibm_additional_resources ul li{
	font-size: 16px;
    color: #27b7e8;
    line-height: 18px;
    margin-bottom: 18px;
}
.ibm_additional_resources ul li a{
	font-size: 16px;
    color: #27b7e8;
}
.ibm_additional_resources ul li a:hover, .ibm_additional_resources ul li a:focus{
	color: inherit;
    text-decoration: none;
}
section.ibm_faqs_section{
    padding-top: 10px;
}
section.ibm_faqs_section .row {
    margin-left: -15px;
    margin-right: -15px;
	width:auto;
}
section.ibm_faqs_section h2{
	font-size: 29px;
    color: #2cacd7;
    margin-bottom: 30px;
}
section.ibm_faqs_section .faq {
	text-align: left;
    margin: 0;
    border: 1px solid #e5e5e5;
    margin-bottom: 10px;
}

section.ibm_faqs_section .faq .clickme {
    position: absolute;
    left: 22px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    color: #27b7e8;
    font-weight: lighter;
}
section.ibm_faqs_section .faq .clickme:before {
    content: "\f067";
}
section.ibm_faqs_section .faq.active .clickme:before {
    content: "\f068";
}
section.ibm_faqs_section .faq h3{
	color: #27b7e8;
    font-size: 14px;
    margin: 0;
    margin-left: 50px;
}	
section.ibm_faqs_section .faq .faq-title {
	cursor: pointer;
    background-color: #ebebeb;
    padding: 20px 0;
	padding-right: 20px;
    position: relative;
}
section.ibm_faqs_section .faq .faq-body {
	display:none;
	margin-left: 30px;
    padding: 20px;
}
section.ibm_faqs_section .faq .faq-body p {
	margin-bottom: 10px;
    font-size: 15px;
    color: #7a8491;
}

section.ibm_questions_section {
    background-color: #0dabd8;
    text-align: center;
}
section.ibm_questions_section h2 {
    font-size: 29px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 15px;
}
section.ibm_questions_section .button {
    display: block;
    max-width: 276px;
    margin: 18px auto;
}
section.ibm_questions_section  .orange-btn{
background-color: #fe9a3f;
}
section.ibm_questions_section  .orange-btn:focus, section.ibm_questions_section  .orange-btn:hover{
background-color: #F17B00;
}

@media (max-width:991px){
section.ibm_description_section h2 {
	font-size: 45px;
    margin: 0;
    line-height: 48px;
}
}
@media (max-width:767px){
section.ibm_solution_overview_section .ibm_solution{
	margin-bottom: 30px;
}
}
@media (max-width: 600px){
section.ibm_customers_section ul {
    display: block;
}
section.ibm_customers_section ul li {
    width: 50%;
    float: left;
    display: block;
    margin-bottom: 21px;
}
}
@media (max-width: 320px){
section.ibm_customers_section ul li {
    width: 100%;
}
}
/*========== END IBM Page ==========*/
/*========== Events ==========*/
section.title_section.hero_section{
	padding-bottom: 0;
}
.featured_events_section{
	padding-bottom: 30px;
	border-bottom: 1px solid #d8dbdc;
}
.featured_events_section a,.events_section  a{
	    color: #27b8e8;
		font-weight:normal;
}
.featured_events_section h2, .events_region h2{
	font-size: 17px;
    color: #FF992E;
    text-transform: uppercase;
	font-weight:bold;
}

.featured_events_item {
	margin: 28px 0;
	margin-right: 40px;
}
.featured_events_item .featured_events_thumbnail,.events_item .events_thumbnail {
    padding-right: 20px;
    padding-top: 6px;
}
.featured_events_item .featured_events_thumbnail a img ,.events_item .events_thumbnail a img {
    max-width: 135px;
    height: auto;
    border: 1px solid #C1C1C1;
}
.featured_events_item h3 , .events_item h3{
    font-size: 17px;
    color: #27b8e8;
	font-weight:bold;
	margin: 0;
}
.featured_events_item p ,.events_item p{
    font-size: 15px;
    color: #39576a;
	margin:0;
	margin-top: 12px;
}
.featured_events_item span, .events_item span {
    font-size: 15px;
    color: #39576a;
	font-weight:normal;
}
.events_section .events_region, .events_region h2 {
	margin-bottom: 30px;
}
.events_section .events_item {
    margin-bottom: 30px;
}
.event-search{
	padding: 0;
    padding-top: 15px;
}
.events_section .row .row {
    margin: 0;
}
.events_section .events_region .events_region_name {
	display:block;
}
.events_section .events_regions.margintop55 {
	margin-top: 42px;
}
.events_section .events_regions.margintop55 .events_region  {
	margin-top: -42px;
}

/*========== Events ==========*/
/*========== Main Page ==========*/
body.front .cta-illustration {
    margin-top: 0;
}
.page-node-1 section#docker-solution,.page-node-1 section.why-docker {
    padding-top: 60px;
    padding-bottom: 60px;
	text-align: center;
	    -webkit-font-smoothing: antialiased;
}
.page-node-1 section#docker-solution h2{
    font-size: 44px;
} 
.page-node-1 section.why-docker h2 {
    font-size: 44px;
}
#docker-solution h1, #docker-solution h2{
	  margin-bottom: 25px;
}
.page-node-1 section.why-docker h1, .page-node-1 section.why-docker h2 {
    margin-bottom: 25px;
}
.docker-solution p{
	 font-size: 20px;
}
.page-node-1 section.why-docker p  {
    font-size: 20px;
}
.page-node-1 section#docker-solution.dark-blue {
    background-color: #134a6a;
}
.page-node-1 section#docker-solution.dark-blue h2, .page-node-1 section#docker-solution.dark-blue p {
    color: #dde7f7;
}
.page-node-1 .why-docker img, .page-node-1 .why-docker h3 {
    margin-bottom: 15px;
}
.page-node-1 .why-docker img, .page-node-1 .why-docker h3 {
    margin-bottom: 15px;
}
.page-node-1 .why-docker .reason p, .page-node-1 .features .feature p, .page-node-1 .services p {
    font-size: 16px !important;
}
.page-node-1 .why-docker .footer .button {
    margin-top: 50px;
}
.page-node-1 .docker-solution .feature {
    text-align: left;
    margin-bottom: 50px;
}
.page-node-1 .docker-solution .graphic {
    text-align: center;
    margin-bottom: 1.25rem;
}
.page-node-1 .docker-solution h3 {
    line-height: 1;
    margin-top: 0px;
    margin-bottom: 1.25rem;
}
.page-node-1 .why-docker .reason p, .page-node-1 .features .feature p, .page-node-1 .services p {
    font-size: 16px;
}
.page-node-1 .docker-solution .button+.button {
    margin-left: 30px;
}
@media (min-width:1500px){
.page-node-1 .hero.loaded {
    width: 100%;
	left: -600px;
    padding-left: 600px !important;
	background-position: bottom center !important;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
}
/*========== End Main Page ==========*/